QGIS Application - Bug report #20923
QGIS crash
2019-01-04 10:45 PM - Harris Roen

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.3 Regression?:
Operating System: Windwos 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28742

Description

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665{3e63

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinate Transform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.3-Madeira
QGIS code revision: 2f64a3c4e7
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-01-06 03:12 PM - Juirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

2025-05-18

12




#2 - 2019-01-07 01:50 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-05-18 22



